@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* common css */

body {
    font-family: "Quicksand", sans-serif;
    overflow-x: hidden !important;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}

ul {
    padding: 0;
    margin: 0;
}

.w-100 {
    width: 100%;
}

.fix {
    overflow: hidden;
}

ul li {
    list-style: none;
}

.pt-120 {
    padding-top: 120px;
}

.pb-90 {
    padding-bottom: 90px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-40 {
    margin-bottom: 40px;
}


/* close btn */

button.vl-offcanvas-close-toggle img {
    height: 25px;
    width: 25px;
}


/* header */

.vl-transparent-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
}

.vl-preview-menu {
    text-align: center;
}

.vl-preview-menu ul {
    margin: 0;
    padding: 0;
}

.vl-preview-menu ul li {
    display: inline-block;
}

.vl-preview-menu ul li a {
    display: block;
    padding: 40px 20px;
    font-size: 18px;
    line-height: 18px;
    font-weight: 500;
    color: #fff;
    transition: all 0.3s ease;
}

.vl-preview-menu ul li a:hover {
    color: #FAD361;
    transition: all 0.3s ease;
}

.vl-preview-btn {
    background: #FBD459;
    text-transform: uppercase;
    color: #181713;
    padding: 18px 24px;
    border-radius: 5px;
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    display: inline-block;
    transition: all 0.3s ease;
    position: relative;
    z-index: 1;
}

.vl-preview-btn:hover {
    background: #101110;
    color: #fff;
    transition: all 0.3s ease;
}

.vl-preview-btn:hover span img {
    filter: brightness(0) invert(1);
    transition: .3s;
}

.vl-preview-btn span {
    margin-right: 6px;
}

.vl-btn-end {
    text-align: end;
}

.vl-preview-header-area.header-sticky .vl-btn-end .vl-preview-btn:hover {
    background: #fff;
    color: #101110;
    transition: .3s;
}

.vl-preview-header-area.header-sticky .vl-btn-end .vl-preview-btn:hover span img {
    filter: brightness(0);
    transition: .3s;
}

.vl-preview-btn span img {
    transition: .3s;
}

.marquee {
    position: relative;
    width: 100vw;
    max-width: 100%;
    height: 100px;
    overflow-x: hidden;
}

.track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 32s linear infinite;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}


/* banner area */

.vl-preview-banner-area {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.vl-preview-banner-area::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(81deg, #01715D 6.52%, rgba(1, 113, 93, 0.20) 68.56%);
    z-index: -1;
}

.vl-pre-baner-con {
    padding-top: 246px;
    padding-bottom: 230px;
}

.vl-pre-baner-con .subtitle {
    color: #fff;
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.10);
    padding: 10px;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    display: inline-block;
    margin-bottom: 24px;
    transition: all 0.3s ease;
}

.vl-pre-baner-con .title {
    font-size: 96px;
    line-height: 100px;
    font-weight: 700;
    color: #fff;
    transition: all 0.3s ease;
}

.vl-pre-baner-con .title span {
    color: #1FA12E;
    transition: all 0.3s ease;
}


/* marquee area */

.marquee-area-bg {
    background: #FBD459;
}

.vl-headline {
    color: #181713;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    text-align: center;
    padding: 34px 16px;
    transition: all 0.3s ease;
    display: inline-block;
}

.vl-headline span {
    margin-right: 8px;
}


/* feature area */

.vl-pre-feature-area {
    background: #F2F3FA;
}

.vl-feature-content .total-demo {
    text-align: center;
    font-size: 150px;
    font-weight: 700;
    line-height: 150px;
    background: linear-gradient(175deg, #FBD459 4.15%, #FFF 84.46%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.vl-feature-content .feature-title {
    color: #101110;
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
    margin-top: 16px;
}

.vl-feature-box {
    position: relative;
    z-index: 1;
    border-radius: 8px;
    overflow: hidden;
}

.vl-fearure-thumb {
    position: relative;
    z-index: 1;
    transition: all 0.5s ease;
    border-radius: 8px;
    overflow: hidden;
}

.vl-feature-box::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(16, 17, 16, 0.80);
    z-index: 1;
    transition: all 0.5s ease;
    transform: scale(.5);
    opacity: 0;
    visibility: hidden;
}

.vl-feature-thumb-btn .vl-preview-btn {
    position: absolute;
    top: 70%;
    left: 50%;
    z-index: 2;
    transition: all 0.3s ease;
    margin: 0 auto;
    transform: translateX(-50%) translateY(-50%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
}

.vl-feature-box:hover::after {
    transform: scale(1);
    opacity: 1;
    visibility: visible;
    transition: all 0.5s ease;
}

.vl-feature-box:hover .vl-feature-thumb-btn .vl-preview-btn {
    top: 50%;
    opacity: 1;
    visibility: visible;
    transition: all 0.5s ease;
}

.vl-feature-title {
    color: #1A1C30;
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    margin-top: 24px;
}

.vl-pre-feature-area .nav {
    justify-content: center;
}

.vl-pre-feature-area .nav-link {
    padding: 10px 20px;
    color: #111928;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    border-radius: 99px;
    background: #fff;
    margin: 0 12px;
}

.vl-pre-feature-area .nav-link.active {
    background: #FBD459;
    color: #181713;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    padding: 10px 20px;
    border-radius: 99px;
    transition: all 0.3s ease;
}

.vl-icon-box-sec-title .subtitle {
    font-size: 18px;
    line-height: 18px;
    font-weight: 600;
    display: inline-block;
    background: #F6F6F6;
    border-radius: 4px;
    padding: 10px 14px;
    margin-bottom: 16px;
    color: #FBD459;
}

.vl-icon-box-sec-title .title {
    color: #1A1C30;
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
}

.vl-iconbox-wrap {
    background: #F6F6F6;
    border-radius: 10px;
    padding: 36px;
    text-align: center;
}

.vl-iconbox-wrap .icon span {
    background: #FFFFFF;
    height: 100px;
    width: 100px;
    border-radius: 50px;
    line-height: 100px;
    display: inline-block;
    transition: .3s;
}

.vl-iconbox-wrap:hover .icon span {
    transform: rotateY(180deg);
    transition: .3s;
}

.vl-iconbox-wrap .vl-icon-box-content .title {
    color: #1A1C30;
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
    padding-top: 24px;
    padding-bottom: 16px;
}

.vl-iconbox-wrap .vl-icon-box-content p {
    color: #484343;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}


/* preview cta area */

.vl-preview-cta {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.vl-preview-cta::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(16, 17, 16, 0.80);
    z-index: -1;
}

.vl-pre-cta-content {
    padding-top: 114px;
    padding-bottom: 114px;
}

.vl-pre-cta-content .title {
    color: #FFF;
    font-size: 60px;
    font-weight: 700;
    line-height: 65px;
    margin-bottom: 40px;
}

.vl-preview-header-area.header-sticky {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background: #1A1C30;
    box-shadow: 0px 20px 30px rgba(1, 15, 28, 0.1);
    -webkit-animation: .7s ease-in-out 0s normal none 1 running vlfadeInDown;
    animation: .7s ease-in-out 0s normal none 1 running vlfadeInDown;
    z-index: 99;
}

@keyframes vlfadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.vlfadeInDown {
    animation: vlfadeInDown 1s ease-out forwards;
}


/* progress */

.progress-wrap {
    position: fixed;
    right: 30px;
    bottom: 30px;
    height: 56px;
    width: 56px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.1);
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    transition: all 200ms linear;
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    z-index: 999;
}

.back-to-top {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    transform: translateY(-50%);
}

.progress-wrap:hover::before {
    opacity: 1;
}

.progress-wrap svg path {
    fill: none;
}

.progress-wrap svg.progress-circle path {
    stroke: #FBD459;
    stroke-width: 4;
    box-sizing: border-box;
    transition: all 200ms linear;
}


/* offcanvas */

.vl-header-action-item {
    float: right;
    border-radius: 8px;
    color: #fff;
}

.vl-offcanvas {
    position: fixed;
    background: #fff;
    width: 450px;
    z-index: 99;
    right: 0;
    top: 0;
    padding: 50px 40px;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transform: translateX(100%);
    transition: 0.3s;
    overflow-y: scroll;
    overscroll-behavior-y: contain;
    scrollbar-width: none;
}

@media only screen and (max-width: 450px) {
    .vl-offcanvas {
        width: 100%;
    }
}

.vl-offcanvas-open {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.vl-offcanvas-close-toggle {
    font-size: 30px;
    color: var(--vl-heading-color);
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
(max-width: 575px) {
    .vl-offcanvas-header {
        margin-bottom: 40px;
    }
}

.vl-offcanvas-title {
    font-size: 35px;
}

.vl-offcanvas-info span {
    display: block;
    margin-bottom: 5px;
}

.vl-offcanvas-info ul li {
    margin-bottom: 10px;
}

.vl-offcanvas-info ul li:last-child {
    margin-bottom: 0;
}

.vl-offcanvas-info ul li a {
    font-size: 18px;
    line-height: 18px;
    font-weight: 600;
    color: #333;
    transition: 0.3s;
}

.vl-offcanvas-info ul li a .icon {
    display: inline-block;
    height: 45px;
    width: 45px;
    border: 1px solid #181713;
    line-height: 44px;
    text-align: center;
    border-radius: 50px;
    margin-right: 6px;
    transition: 0.3s;
}

.vl-offcanvas-info ul li a:hover {
    color: #181713;
}

.vl-offcanvas-info ul li a:hover .icon {
    background: #181713;
    transition: 0.3s;
    border: 1px solid transparent;
}

.vl-offcanvas-info ul li a:hover .icon img {
    filter: brightness(0) invert(1);
}

.vl-offcanvas-sm-title {
    font-size: 25px;
    font-weight: 700;
}

.vl-offcanvas-social ul li {
    display: inline-block;
    margin-right: 8px;
}

.vl-offcanvas-social ul li a {
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px;
    color: #333;
    border: 1px solid rgba(2, 11, 24, 0.1);
    font-size: 18px;
    transition: 0.3s;
}

.vl-offcanvas-social ul li a:hover {
    background: #181713;
    color: #fff;
    transition: 0.3s;
}

.vl-offcanvas-social ul li a img {
    margin-top: -4px;
}

.vl-offcanvas-social ul li a:hover img {
    filter: brightness(0) invert(1);
    transition: .3s;
}

.vl-offcanvas-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    transition: 0.45 easc-in-out;
    background: rgba(24, 24, 24, 0.4);
}

.vl-offcanvas-overlay-open {
    opacity: 0.7;
    visibility: visible;
}

button.vl-offcanvas-toggle {
    color: #181713;
    padding: 6px 9px;
    border-radius: 6px;
    border: 1px solid transparent;
}


/* responsive */


/* xxl */

@media screen and (min-device-width: 1400px) and (max-device-width: 1599px) {}


/* xl */

@media screen and (min-device-width: 1200px) and (max-device-width: 1399px) {}


/* lg */

@media screen and (min-device-width: 992px) and (max-device-width: 1199px) {
    br {
        display: none;
    }
    .pt-120 {
        padding-top: 60px;
    }
    .pb-90 {
        padding-bottom: 45px;
    }
    .mb-60 {
        margin-bottom: 30px;
    }
    .mb-80 {
        margin-bottom: 40px;
    }
    .vl-pre-baner-con {
        padding-top: 140px;
        padding-bottom: 120px;
    }
    .vl-pre-baner-con .title {
        font-size: 80px;
    }
    .vl-preview-header-area {
        padding: 20px 0;
    }
    .vl-offcanvas-close-toggle {
        border: 1px solid transparent;
        background: transparent;
    }
    .vl-offcanvas-menu ul {
        padding: 0;
    }
    .vl-offcanvas-menu ul li a {
        color: #1A1C30;
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 18px;
        padding-bottom: 20px;
        display: block;
        transition: .3s;
    }
    .vl-offcanvas-menu ul li a:hover {
        color: #FBD459;
        transition: .3s;
    }
}


/* md */

@media screen and (min-device-width: 768px) and (max-device-width: 991px) {
    br {
        display: none;
    }
    .pt-120 {
        padding-top: 60px;
    }
    .pb-90 {
        padding-bottom: 45px;
    }
    .mb-60 {
        margin-bottom: 30px;
    }
    .mb-80 {
        margin-bottom: 40px;
    }
    .vl-pre-baner-con {
        padding-top: 140px;
        padding-bottom: 120px;
    }
    .vl-pre-baner-con .title {
        font-size: 80px;
    }
    .vl-preview-header-area {
        padding: 20px 0;
    }
    .vl-offcanvas-close-toggle {
        border: 1px solid transparent;
        background: transparent;
    }
    .vl-offcanvas-menu ul {
        padding: 0;
    }
    .vl-offcanvas-menu ul li a {
        color: #1A1C30;
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 18px;
        padding-bottom: 20px;
        display: block;
        transition: .3s;
    }
    .vl-offcanvas-menu ul li a:hover {
        color: #FBD459;
        transition: .3s;
    }
}


/* sm */

@media screen and (min-device-width: 576px) and (max-device-width: 767px) {}


/* xs */

@media screen and (max-device-width: 575px) {
    br {
        display: none;
    }
    .pt-120 {
        padding-top: 60px;
    }
    .pb-90 {
        padding-bottom: 45px;
    }
    .mb-60 {
        margin-bottom: 30px;
    }
    .mb-80 {
        margin-bottom: 40px;
    }
    .vl-pre-baner-con .title {
        font-size: 44px;
        line-height: 60px;
    }
    .vl-icon-box-sec-title .title {
        font-size: 35px;
        line-height: 40px;
    }
    .vl-pre-baner-con {
        padding-top: 150px;
        padding-bottom: 150px;
    }
    .vl-pre-cta-content {
        padding-top: 55px;
        padding-bottom: 55px;
    }
    .vl-pre-cta-content .title {
        font-size: 35px;
        line-height: 40px;
        margin-bottom: 30px;
    }
    .vl-preview-header-area {
        padding: 20px 0;
    }
    .vl-offcanvas-close-toggle {
        border: 1px solid transparent;
        background: transparent;
    }
    .vl-offcanvas-menu ul {
        padding: 0;
    }
    .vl-offcanvas-menu ul li a {
        color: #1A1C30;
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 18px;
        padding-bottom: 20px;
        display: block;
        transition: .3s;
    }
    .vl-offcanvas-menu ul li a:hover {
        color: #1FA12E;
        transition: .3s;
    }
    .vl-pre-feature-area .nav-item {
        margin-bottom: 10px;
    }
    .vl-pre-feature-area .nav-item:last-child {
        margin-bottom: 0;
    }
}